Skip to main content
POST
/
developer
/
api
curl -X POST https://api.60db.ai/developer/api \
  -H "Authorization: Bearer your-api-key" \
  -H "Content-Type: application/json" \
  -d '{
    "name": "Production Key"
  }'
{
  "id": "key-456",
  "name": "Production Key",
  "key": "sk_live_1234567890abcdefghijklmnopqrstuvwxyz",
  "created_at": "2026-01-29T11:35:00Z"
}

Request

Headers

Authorization
string
required
Bearer token with your API key
Content-Type
string
required
application/json

Body

name
string
required
Name for the API key

Response

id
string
API key ID
name
string
API key name
key
string
The actual API key (only shown once)
created_at
string
Creation timestamp
The API key is only shown once. Store it securely!
curl -X POST https://api.60db.ai/developer/api \
  -H "Authorization: Bearer your-api-key" \
  -H "Content-Type: application/json" \
  -d '{
    "name": "Production Key"
  }'
{
  "id": "key-456",
  "name": "Production Key",
  "key": "sk_live_1234567890abcdefghijklmnopqrstuvwxyz",
  "created_at": "2026-01-29T11:35:00Z"
}